#header {
	display:none;
}

#footer {
	display:none;
}


#right {
	display:none;
}

body {
	background: white;
	font-family:Times, Times New Roman, Serif;
	font-size: 12pt;
}

#container {
	display:inline;
}

#content {
	display:inline;
	width:auto;
	padding:0px;
	margin:0px;
}

#left {
	width:90%;
	margin:0px;
	padding:0px;
}

input {
	border: solid 1pt #999999;
}

form {page-break-before:always;}
